Plesk 12.0.18 MU#37

Refers to:

  • Plesk 12.0 for Windows
  • Plesk 12.0 for Linux

Created:

2016-11-16 12:45:10 UTC

Modified:

2016-12-21 19:08:01 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk 12.0.18 MU#37

Release Notes

Odin is pleased to introduce the new Micro-Update #37 for the 12.0.18 version of Plesk.

The 12.0.18 MU#37 update is recommended for all Plesk users and includes general functionality fixes that improve the stability, compatibility, and security of your Plesk server.

To ensure optimal server reliability and security, Odin strongly recommends keeping your operating system and Plesk software up-to-date.

What's Changed

[*] Localization was improved.

The following issues were resolved:

[-] Customers could not restore backups with mail content on Ubuntu 14.

[-] Customers could not send email using webmail (Horde and Roundcube) if the sender’s email address contained uppercase symbols. (PPPM-2540)

[-] (on Windows) Customers were unable to change WordPress administrator's password from Plesk. (PPPM-2538)

Legend:

[+] - Added

[-] - Fixed

[*] - Improved

Installation Instructions

#213943585 : Using Micro-Updates in Plesk

A complete list of changes can be found here:

Plesk 12.0 for Windows Systems

Plesk 12.0 for Linux Systems

Have more questions? Submit a request
Please sign in to leave a comment.